﻿@charset "utf-8";

/* CSS Document */

*{ margin:0; padding:0;}

img{ border:none;}

.clear{ clear:both;}

.fl{ float:left;}

.fr{ float:right;}

li{ list-style:none; float:left;}

a{ text-decoration:none;color:#666;}



body{ font-family:"微软雅黑"; font-size:12px; background:#f5f5f5;color:#333; }

#top{ width:100%; height:121px; background:url(../images/topbg.jpg) repeat-x;}

#top .con{ width:1004px; margin:0 auto; padding-top:30px;}

#top p{ font-family:Arial;  font-size:24px;}



#nav{ width:100%; height:37px; background:url(../images/navbg.gif) repeat-x; line-height:37px;}

.navul{ width:1004px; margin:0 auto;}

.navul li{ width:125px; text-align:center; }

.navul a{ width:125px; display:block; color:#FFF; font-size:16px; }

.navul a:hover{ background:url(../images/navaselbg.jpg) repeat-x;}



#bodycon{ width:964px; margin:0 auto; background:url(../images/bodyconbg.jpg) repeat-y; padding:20px;}

.gonggao{width:964px; height:29px; background:#f7f5f6; border:1px solid #e8e8e8; line-height:29px; margin-bottom:20px;}

.gonggao p{ font-size:14px; font-weight:bold; background:url(../images/gonggao.gif) left center  no-repeat; padding-left:25px; margin-left:15px;}

.gonggao a{ margin-right:60px;}

.gonggao a:hover{ text-decoration:underline; color:#C00;}

.gonggaocon{ width:840px; float:right;}

.con1{ margin-bottom:20px;}

.news{ width:523px;  }

.newstop{ height:24px; background:url(../images/newtopbg.gif); color:#FFF; line-height:24px;padding:0 10px; margin-bottom:12px;}

.newstop a{ color:#FFF;}

.newimg{ width:180px; height:140px; background:url(../images/newimgbg.jpg) right bottom no-repeat; margin-left:5px;}

.newlist { margin-left:16px; width:318px; padding-top:5px;}

.newlist dt{ font-size:12px; font-weight:bold; height:25px; line-height:25px; border-bottom:1px dotted #ccc; margin-bottom:5px;}

.newlist dd{ line-height:23px;}

.newlist span{ color:#999;}

.newp{ margin-top:8px;}

.newp li{ width:310px; height:24px; line-height:24px;}

.newp a{ display:block; float:left; background:url(../images/newabg.gif) left center no-repeat; padding-left:8px;}

.newp a:hover{ color:#F00; text-decoration:underline;}

.newp span{ float:right;}





.abouttop{ width:408px; height:24px; line-height:24px; background:url(../images/abouttopbg.gif); padding:0 10px; color:#FFF; margin-bottom:12px;}

.abouttop a{ color:#FFF;}

.aboutimg{ width:180px; height:141px; background:url(../images/abouimgbg.jpg); margin-left:5px;}

.aboutcon a{ width:220px; line-height:28px; margin-right:5px;}



.pro{ position:relative;}

.protop{height:26px; background:url(../images/protopbg.jpg) center top;border-bottom:1px solid #e5e5e5;}

.protop p{ width:91px; height:27px; background:#b70201; color:#FFF; text-align:center; line-height:27px; }

.protop a{ color:#b70201;}

.pro ul{ margin-left:20px;}

.pro li{ margin:15px 8px 0 0;}

.proimg{ width:172px; height:131px; border:1px solid #e6e6e6; padding:2px;}

.proname{ text-align:center;}

.proname:hover{ color:#C00;}

.left{ display:block; width:17px; height:21px; position:absolute; top:99px; left:0;  }

.right{ display:block; width:17px; height:21px; position:absolute; top:99px; right:0;}





.con2{ margin:20px auto 0;}

.zizhi{ width:725px;}

.zizhitop{ width:725px; height:27px; background:url(../images/zizhibg.jpg) center top no-repeat;border-bottom:1px solid #e5e5e5;}

.zizhitop p{width:91px; height:27px; background:#b70201; color:#FFF; text-align:center; line-height:27px;}

.zizhitop a{color:#b70201;}

.zizhi li{ width:170px; height:130px; padding:2px; border:1px solid #e6e6e6; margin:15px 3px 0 0;}

.contant{ width:228px;}

.contanttop{ height:24px; line-height:24px; background:url(../images/contanttopbg.jpg) no-repeat; padding:0 10px; color:#FFF;}

.contanttop a{ color:#FFF;}

.contantcon{ color:#8b4e02; padding:20px 10px 0; line-height:24px;}

.contantcon span{ font-weight:bold; display:block; margin-bottom:8px; }

.map{ float:right; margin:-28px 5px 0 0;}



#foot{}

.line{ width:100%; height:2px;background:#b70201 }

.footcon{ width:964px; margin:0 auto; padding:20px 20px 0; height:90px;}

.footcon a:hover{ text-decoration:underline;}



.bannercon{ width:994px; height:250px; overflow:hidden; border:1px solid #CCC; margin:0 auto;}

.leftmenu{ width:215px; background:url(../images/leftmenubg.jpg) right top no-repeat;}

.title{ height:30px; line-height:30px; font-size:16px; padding-left:15px; width:193px; background:url(../images/lefttitbg.gif); color:#FFF; margin-bottom:10px;}

.leftmenu li{ padding-left:15px; width:193px; line-height:35px; font-size:14px;}

.leftmenu li a:hover{ color:#b70201;}

.leftmenu ul{ width:195px; border-bottom:1px solid #CCC; padding-bottom:10px;}

.leftmenu img{ margin:20px 0 0 10px;}

.rightcon{ width:712px;}

.righttit{ height:30px; line-height:30px; background:url(../images/righttitbg.jpg); padding-right:15px;}

.righttit a{ color:#b70201;}

.righttit a:hover{ text-decoration:underline;}

.righttit span{ color:#999;}

.righttxt{ padding:20px 10px 0 0;; line-height:24px;}
.righttxt img{ max-width:100%}





.clear_auto:after{ content:''; display:block; clear:both; }

.list{ zoom:1;}

.list:after{ clear:both; display:block; content:'';}

.list li{ width:195px; height:170px; margin-right:30px; text-align:center; }

.list li a img,.list li a span{ display:block;}

.list li a span{ line-height:18px; text-align:center;}

.page{ line-height:60px; width:50%; text-align:center; margin:0 auto;}

.page a{ margin:0 5px;}

.page-num-current{ color:#C00;}
span.page-num{ display: none}

.news_list{ padding:10px; padding-top:0;}

.news_list span{ color:#999;}

.news_list li{ width:100%; margin-top:5px; line-height:25px; list-style:disc;}

.news_list li a b{ font-weight:normal;}

.info small{ margin-left:5px; padding-left:5px;}

.title p a{ color:#FFF;}

.title p a:hover{color:#FFF;}

    .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}

    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

	

.righttxt h4{ text-align:center;  font-size:16px;}

.title_new h4{ text-align:center;  font-size:16px;}

.info{ text-align:center; margin-bottom:20px;}

.info small{ font-size:11px; color:#666;}

.info span{ font-size:11px; color:#999; margin:0 5px;}

#list{ zoom:1;}

#list:after{ clear:both; display:block; content:'';}

#list .title p a{ color:#FFF;}

#list .title p a:hover{color:#FFF;}



/*banner样式*/

#full-screen-slider { width:100%; height:342px; margin:0 auto; position:relative; overflow:hidden;  }

#slides{display:block; width:1440px; height:342px; list-style:none;  margin:0 auto; position:relative}

#slides li { display:block; width:100%; height:100%; list-style:none; }

#slides li a { display:block; width:100%; height:100%;}

#pagination { display:block; list-style:none; position:absolute; left:50%; top:300px; z-index:9900;  padding:5px 15px 5px 0; margin:0}

#pagination li { display:block; list-style:none; width:11px; height:11px; float:left; margin-left:15px; border-radius:5px; background:url(../images/yuandian2.png) no-repeat; }

#pagination li a { display:block; width:100%; height:100%; text-indent:-9999px;}

#pagination li.current { background:url(../images/yuandian1.png) no-repeat;  }



.auto_left{ width:14px; height:26px; background:url(../images/nav1.png) no-repeat; display:block; position:absolute; left:0; top:50px;}

.auto_left:hover{ width:14px; height:26px; background:url(../images/nav.png) no-repeat; display:block; position:absolute; left:0; top:50px;}

.auto_right{ width:14px; height:26px; background:url(../images/nav1.png) -14px 0 no-repeat; display:block;position:absolute; right:0; top:50px;}

.auto_right:hover{ width:14px; height:26px; background:url(../images/nav.png) -14px 0 no-repeat; display:block;position:absolute; right:0; top:50px;}

#img_auto{ width:925px; height:174px; margin:0 auto; position:relative; overflow:hidden; margin-top:20px; padding:0 12px 0 15px; z-index:1000; cursor:pointer;}

#auto_list{ width:900px; height:174px; margin:0 auto; overflow:hidden; position:relative;}

#img_list{ width:900px; height:174px; margin:0 auto; overflow:hidden; position:relative;}

#auto_list ul{width:200%; height:154px; margin:0 auto; overflow:hidden;}

#auto_list ul li{ float:left; height:154px; width:170px; padding-left:5px; padding-right:5px;}

#auto_list ul li img{ height:132px; width:170px; border:1px solid #e6e6e6; display:block;}